---
aliases:
- /news/2018-1.0-released-new-funding.html
date: 2018-05-09T00:00:00+02:00
title: 'Briar - Secure P2P Messenger Releases First Version, Receives New Funding'
---

### Press Release

##### May 9 2018

The peer-to-peer messenger Briar released its first stable version
today. It is available for Android devices from [Google
Play](https://play.google.com/store/apps/details?id=org.briarproject.briar.android)
or [F-Droid](/fdroid). This release follows a [security
audit](/news/2017-beta-released-security-audit/) and a 10 month public
beta period during which many bugs were fixed and lots of feedback was
received. The Briar Project wishes to thank all beta testers for their
contributions.

The development of Briar will continue with help from the [Open
Technology Fund](https://www.opentech.fund/), which has previously
supported the project as part of its mission to promote internet freedom
worldwide. New features planned for 2018 aim to address the most urgent
needs of the community. They include the ability to add contacts
remotely without first verifying identities in person. Also planned are
image attachments for messages and improved battery life. During this
work, the Briar team will also lay the groundwork for an eventual
desktop client.

Lots of people have asked for an iOS version of Briar, but bringing the
P2P messenger to the iPhone is challenging, because Apple [does not
allow long-lived network
connections](https://code.briarproject.org/briar/briar/issues/445) in
the background which are needed for P2P messaging.

The German [Prototype Fund](https://prototypefund.de/) is supporting
Briar in developing [a
feature](https://code.briarproject.org/goapunk/briar-repeater/tree/master#briar-repeater)
that will allow users to send each other messages even if they are not
online at the same time. This will increase users' reachability and
further improve battery life.

### Media

<div id="screenshots">
 <a href="/raw/screenshots/00_password.png">
 <img src="/raw/screenshots/00_password.png"></a>
 <a href="/raw/screenshots/01_nav_drawer.png">
 <img src="/raw/screenshots/01_nav_drawer.png"></a>
 <a href="/raw/screenshots/02_contact_list.png">
 <img src="/raw/screenshots/02_contact_list.png"></a>
 <a href="/raw/screenshots/03_private_messages.png">
 <img src="/raw/screenshots/03_private_messages.png"></a>
 <a href="/raw/screenshots/04_private_group.png">
 <img src="/raw/screenshots/04_private_group.png"></a>
 <a href="/raw/screenshots/05_blog.png">
 <img src="/raw/screenshots/05_blog.png"></a>
 <a href="/raw/screenshots/06_forum.png">
 <img src="/raw/screenshots/06_forum.png"></a>
</div>

#### Simplified Architecture

<img src="/img/architecture-simple.png" style="width:100%;">

#### Offline Messaging

<img src="/img/repeater.png" style="width:100%;">

### About Briar

Briar is a messaging app designed for activists, journalists, and anyone
else who needs a safe, easy and robust way to communicate. Unlike
traditional messaging tools such as email, Twitter or Telegram, Briar
doesn't rely on a central server - messages are synchronized directly
between the users' devices. If the internet's down, Briar can sync via
Bluetooth or Wi-Fi, keeping the information flowing in a crisis. If the
internet's up, Briar can sync via the Tor network, protecting users and
their relationships from surveillance.

Briar has received funding from [Small
Media](https://smallmedia.org.uk), the [Open Internet Tools
Project](https://web.archive.org/web/20160413063937/https://www.openitp.org/),
[Access](https://accessnow.org/) and the [Open Technology
Fund](https://www.opentech.fund).

{{< contact >}}

[@BriarApp](https://twitter.com/BriarApp)
